@import "../../style/index.scss";

.not-found{
  padding: 30px 20px;
  text-align: center;

  @include container;

  &__btn{
    margin: 10px 0;
    padding: 5px 10px;

    font-weight: bold;

    background-color: $white;
    border: $black solid 1px;

    @include animate;
  }

  &__btn:hover{
    border-color: $turquoise;
    color: $turquoise;
  }
}